Activity log for bug #715635

Date Who What changed Old value New value Message
2011-02-09 08:19:28 Daniel Fore bug added bug
2011-02-15 04:41:39 Scott Ringwelski beat-box: status New Confirmed
2011-02-15 04:41:42 Scott Ringwelski beat-box: importance Undecided Wishlist
2011-02-28 20:25:25 Scott Ringwelski beat-box: assignee Scott R. (tcsoccerman)
2011-06-19 01:53:59 Scott Ringwelski beat-box: status Confirmed In Progress
2011-10-10 14:29:37 Scott Ringwelski beat-box: status In Progress Confirmed
2012-05-28 18:10:43 Scott Ringwelski beat-box: status Confirmed In Progress